
Redmine - Defect #10921

Textbox not proper and Redmine icon not displaying for Title

2012-05-15 07:49 - kmsrikant kmsrikant

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Optional description water textbox is not align

History

#1 - 2012-05-15 19:17 - Jean-Philippe Lang

- Category set to UI

- Priority changed from Normal to Low

#2 - 2012-05-16 09:18 - fangzheng (方正)

- File ico.PNG added

I found it interesting that when I tried to view the icon file I got an red X instead of 404 error.

 ico.png 

How could it happen?

#3 - 2012-05-16 10:24 - Etienne Massip

fangzheng (方正) wrote:

How could it happen?

 Not related to this issue?? Please don't post in random place!

#4 - 2012-05-16 11:58 - fangzheng (方正)

Etienne Massip wrote:

fangzheng (方正) wrote:

How could it happen?

 Not related to this issue?? Please don't post in random place!

 This issue says the icon of the title is not displaying, so I tried the icon url to see if the file is missing. Maybe this is the cause of the icon issue?

#5 - 2012-05-22 07:52 - kmsrikant kmsrikant

Yes It says that icon itself is missing. Even i tried to see the icon with many browser but i couldn't see.

#6 - 2012-05-22 11:42 - Etienne Massip

- Resolution set to Cant reproduce

About the icon, it must be some (Apache ?) server misconfiguration or even browser cache issue on your side, it works well on mine's and on

fangzheng's.

About the attachment description field, it is not designed to be aligned on right side, it just follows the other attachment related fields.
textbox_not_proper_and_Icon_not_display for title.png 113 KB 2012-05-15 kmsrikant kmsrikant

ico.PNG 10.9 KB 2012-05-16 fangzheng (方正)
